@charset "utf-8";
/* CSS Document */

body{
	z-index:10;
}

#menu{
	z-index:100;
}

#fadeInBannerWrap{
	display: block;
	width:640px;
	margin: 0;
	left:0;
	bottom:0px;
	position:fixed;
	z-index:1000;
}

#fadeInBannerWrap p{
	margin:0 !important;
	padding:0 !important;
	line-height:0;
}

#fadeInBannerWrap img{
	border:0;
}

#fadeInBannerWrap #closeBlockTop a.closeWrap{
	background:url(../img/common/overlay_close_top.png) right 42px no-repeat;
}

#fadeInBannerWrap #closeBlockBottom a.closeWrap{
	background:url(../img/common/overlay_close_bottom.png) right 20px no-repeat;
}

#fadeInBannerWrap #closeBlockTop,
#fadeInBannerWrap #closeBlockBottom{
	width:100%;
	height:38px;
	position:relative;
}

#fadeInBannerWrap #closeBlockTop a.closeWrap,
#fadeInBannerWrap #closeBlockBottom a.closeWrap{
	width:150px;
	height:100px;
	display:block;
	position:absolute;
	z-index: 100;
}

#fadeInBannerWrap #closeBlockTop a.closeWrap{
	bottom:-20px;
	right:0;
}

#fadeInBannerWrap #closeBlockBottom a.closeWrap{
	top:-20px;
	right:0;
}

#fadeInBannerWrap #closeBlockTop{
	-moz-box-shadow:0 -6px 6px -6px rgba(0,0,0,1.0) inset;
	-webkit-box-shadow:0 -6px 6px -6px rgba(0,0,0,1.0) inset;
	box-shadow:0 -6px 6px -6px rgba(0,0,0,1.0) inset;
}

#fadeInBannerWrap #closeBlockBottom{
	-moz-box-shadow:0 6px 6px -6px rgba(0,0,0,1.0) inset;
	-webkit-box-shadow:0 6px 6px -6px rgba(0,0,0,1.0) inset;
	box-shadow:0 6px 6px -6px rgba(0,0,0,1.0) inset;
}

